Bug 658328 - [abrt] font-manager-0.5.6-1.fc14.1: fontconfig.py:376:reset_all:OSError: [Errno 2] No existe el fichero o el directorio: '/home/santiago/.cache/font-manager/fontconfig.cache'
Summary: [abrt] font-manager-0.5.6-1.fc14.1: fontconfig.py:376:reset_all:OSError: [Err...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: font-manager
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Jean-Francois Saucier
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:364e811b
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-30 01:53 UTC by Santiago Lunar
Modified: 2011-01-12 05:27 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-01-12 05:19:33 UTC


Attachments (Terms of Use)
File: backtrace (602 bytes, text/plain)
2010-11-30 01:53 UTC, Santiago Lunar
no flags Details

Description Santiago Lunar 2010-11-30 01:53:54 UTC
abrt version: 1.1.14
architecture: i686
cmdline: /usr/bin/python /usr/bin/font-manager
component: font-manager
executable: /usr/bin/font-manager
kernel: 2.6.35.6-48.fc14.i686
package: font-manager-0.5.6-1.fc14.1
reason: fontconfig.py:376:reset_all:OSError: [Errno 2] No existe el fichero o el directorio: '/home/santiago/.cache/font-manager/fontconfig.cache'
release: Fedora release 14 (Laughlin)
time: 1291081792
uid: 500

backtrace
-----
fontconfig.py:376:reset_all:OSError: [Errno 2] No existe el fichero o el directorio: '/home/santiago/.cache/font-manager/fontconfig.cache'

Traceback (most recent call last):
  File "/usr/share/font-manager/ui/fontconfig.py", line 376, in reset_all
    os.unlink(join(CACHE_DIR, CACHED_SETTINGS))
OSError: [Errno 2] No existe el fichero o el directorio: '/home/santiago/.cache/font-manager/fontconfig.cache'

Local variables in innermost frame:
unused_widget: <gtk.Button object at 0xa469194 (GtkButton at 0xa5a4178)>
self: <ConfigEdit object at 0xa465fa4 (GtkWindow at 0xa4a2ce0)>
name: '911 Porscha'

How to reproduce
-----
1.Hacer un full-reset en las opciones avanzadas
2.
3.

Comment 1 Santiago Lunar 2010-11-30 01:53:59 UTC
Created attachment 463620 [details]
File: backtrace

Comment 2 Jean-Francois Saucier 2010-12-27 02:02:54 UTC
Hi,

Thanks for reporting this bug. Can you add more detail on what caused the issue to arise, in English in preference as my Spanish is not so good ;)

Comment 3 jerrycasiano 2010-12-31 01:50:19 UTC
This is fixed in http://code.google.com/p/font-manager/source/detail?r=261

Feel free to pull from SVN if you wish to include this fix as there aren't any major changes between it and the latest release.

Thanks.

Comment 4 Fedora Update System 2011-01-02 20:36:53 UTC
font-manager-0.5.7-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/font-manager-0.5.7-1.fc14

Comment 5 Fedora Update System 2011-01-02 20:49:59 UTC
font-manager-0.5.7-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/font-manager-0.5.7-1.fc13

Comment 6 Fedora Update System 2011-01-03 20:05:09 UTC
font-manager-0.5.7-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update font-manager'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/font-manager-0.5.7-1.fc14

Comment 7 Fedora Update System 2011-01-12 05:19:18 UTC
font-manager-0.5.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-01-12 05:27:08 UTC
font-manager-0.5.7-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.